MusicalNerdery.com Forum Index

MusicalNerdery.com •  Search •  Memberlist •  FAQ •  Register •  Log in
 Installation Problems View next topic
View previous topic
Post new topicReply to topic
Author Message
Guest






PostPosted: Tue Dec 06, 2005 2:40 pm Reply with quoteBack to top

Hi
I'm trying to install TaskRunner. I've tried version 2.2 and 3.0 Beta but I keep receiving the same message when I try to install. It's the message telling me that TaskRunner needs to have the .NET framework installed in order to continue the installation. The thing is, I have already installed the .NET framework version 2.0 as the README.txt states "*TaskRunner requires .NET Framework version 1.1 or later."

How can I install TaskRunner?
Guest






PostPosted: Tue Dec 06, 2005 2:44 pm Reply with quoteBack to top

Anonymous wrote:
Hi
I'm trying to install TaskRunner. I've tried version 2.2 and 3.0 Beta but I keep receiving the same message when I try to install. It's the message telling me that TaskRunner needs to have the .NET framework installed in order to continue the installation. The thing is, I have already installed the .NET framework version 2.0 as the README.txt states "*TaskRunner requires .NET Framework version 1.1 or later."

How can I install TaskRunner?


Sorry forgot to metion I'm running WindowsXP SP2 Embarassed
WATYF
Benevolent Administrator


Joined: 07 Jun 2004
Posts: 103
Location: Smiling back at you...

PostPosted: Wed Dec 07, 2005 5:37 pm Reply with quoteBack to top

Yeah... that wording is kinda misleading. I have it set to only work on 1.1xxx (I wrote the installer way before 2.0 came out).


I can fix this for you but there are a couple of caveats.

1) I'm in the middle of adding the registration code to TaskRunner, so I can't put out a new version right now... but I will change the installer to allow .NET 2.0, and that fix will be included when I release TR 3.0 Final (which could be as early as tomorrow, hopefully).

2) I have not tested TR on a machine only running .NET 2.0, so I can't guarantee full compatibility. Now.. MS *says* it should "just work"... and maybe it will... but like I said, I just can't guarantee it. And until 2.0 is widespread enough, I won't be switching TR over to it.


So you have two choices ('cause I'm all about variety Razz). You can wait a day or two and try TR 3.0 Final and see if it works with 2.0, or you can install .NET 1.1 and use the current TR Beta version right now. I can tell you that 1.1 and 2.0 can reside on the same machine without any problems. I do have TR running on machines that have both 1.1 and 2.0 installed simultaneously.


If you have any questions, just let me know.


WATYF
View user's profileSend private messageSend e-mailVisit poster's website
Guest






PostPosted: Thu Dec 08, 2005 4:04 pm Reply with quoteBack to top

Thanks for the speedy reply WATYF. I think I'll wait for TR 3.0 Final and see how it installs and runs on .NET 2.0. At the very least it will serve as a good test for TR 3.0!
And in any case there is always the fall back option of installing .NET 1.1

I'll let you know how it goes once 3.0 Final is released!

Cheers,
Jon
WATYF
Benevolent Administrator


Joined: 07 Jun 2004
Posts: 103
Location: Smiling back at you...

PostPosted: Sat Dec 10, 2005 8:05 pm Reply with quoteBack to top

As you can see from all the changes on the site, 3.0 finally got released. Try installing that and let me know if it fixes the problem. Thanks.


WATYF
View user's profileSend private messageSend e-mailVisit poster's website
Guest






PostPosted: Sat Dec 24, 2005 12:02 pm Reply with quoteBack to top

Downloaded and installed TR 3.0 without any problems a couple of weeks ago. Had it running a simple daily shutdown task with no problems what so ever! Works a treat!
I'll no throw some other tasks at it and let you know if any issues come up.
Good job WATYF.
Merry Christmas one and all!
Jon
Display posts from previous:      
Post new topicReply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001/3 phpBB Group :: FI Theme :: All times are GMT - 6 Hours